@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,600italic,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Dancing+Script:400,700);

@font-face {
    font-family: 'montserratblack';
    src: url('fonts/montserrat-black.eot');
    src: url('fonts/montserrat-black.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat-black.woff2') format('woff2'), url('fonts/montserrat-black.woff') format('woff'), url('fonts/montserrat-black.ttf') format('truetype'), url('fonts/montserrat-black.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratbold';
    src: url('fonts/montserrat-bold.eot');
    src: url('fonts/montserrat-bold.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat-bold.woff2') format('woff2'), url('fonts/montserrat-bold.woff') format('woff'), url('fonts/montserrat-bold.ttf') format('truetype'), url('fonts/montserrat-bold.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratextra_bold';
    src: url('fonts/montserrat-extrabold.eot');
    src: url('fonts/montserrat-extrabold.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat-extrabold.woff2') format('woff2'), url('fonts/montserrat-extrabold.woff') format('woff'), url('fonts/montserrat-extrabold.ttf') format('truetype'), url('fonts/montserrat-extrabold.svg#montserratextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserrathairline';
    src: url('fonts/montserrat-hairline.eot');
    src: url('fonts/montserrat-hairline.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat-hairline.woff2') format('woff2'), url('fonts/montserrat-hairline.woff') format('woff'), url('fonts/montserrat-hairline.ttf') format('truetype'), url('fonts/montserrat-hairline.svg#montserrathairline') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('fonts/montserrat-light.eot');
    src: url('fonts/montserrat-light.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat-light.woff2') format('woff2'), url('fonts/montserrat-light.woff') format('woff'), url('fonts/montserrat-light.ttf') format('truetype'), url('montserrat-light.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('fonts/montserrat-regular.eot');
    src: url('fonts/montserrat-regular.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat-regular.woff2') format('woff2'), url('fonts/montserrat-regular.woff') format('woff'), url('fonts/montserrat-regular.ttf') format('truetype'), url('montserrat-regular.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemi_bold';
    src: url('fonts/montserrat-semibold.eot');
    src: url('fonts/montserrat-semibold.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat-semibold.woff2') format('woff2'), url('fonts/montserrat-semibold.woff') format('woff'), url('fonts/montserrat-semibold.ttf') format('truetype'), url('montserrat-semibold.svg#montserratsemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratultra_light';
    src: url('fonts/montserrat-ultralight.eot');
    src: url('fonts/montserrat-ultralight.eot?#iefix') format('embedded-opentype'),
    url('fonts/montserrat-ultralight.woff2') format('woff2'), url('fonts/montserrat-ultralight.woff') format('woff'),
    url('fonts/montserrat-ultralight.ttf') format('truetype'), url('fonts/montserrat-ultralight.svg#montserratultra_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_problack';
    src: url('fonts/sourcesanspro-black.woff2') format('woff2'),
    url('fonts/sourcesanspro-black.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_probold';
    src: url('fonts/sourcesanspro-bold.woff2') format('woff2'),
    url('fonts/sourcesanspro-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
    url('fonts/sourcesanspro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*

 Custom  css
=====================================================================================================================================================================================
=====================================================================================================================================================================================
*/

/*  Globle css
---------------------------------------------------------------- */

* {
    -webkit-font-smoothing: antialiased;
}

html {
    margin-top: 0px !important;
}

body {
    font-family: 'Open Sans', sans-serif;
}

img {
    max-width: 100%;
    height: auto;
}

li {
    list-style: none;
}

a:focus {
    outline: none;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a {
    color: #f9be48;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    font-weight: 700;
}

p, h1, h2, h3, h4, ul {
    margin: 0;
    padding: 0;
}

p {
    font-size: 15px;
    color: #555555;
    line-height: 25px;
    margin-bottom: 23px;

}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
}

h1 {
    font-size: 36px;
    color: #1e1d1c;
    padding-bottom: 15px;
    margin-bottom: 16px;
    text-align: left;

}

h2 {
    font-size: 30px;
    color: #1e1d1c;
    margin: 0px 0 0px;
}

h3 {
    font-size: 21px;
    color: #fff;
    margin-bottom: 10px;

}

h4 {
    font-size: 24px;
    color: #f9be48;
    margin-bottom: 10px;
    text-transform: none;

}

.clear {
    clear: both;
}

.pad0 {
    padding: 0;
}

.pad_bot {
    padding-bottom: 0 !important;
}

/* Site Button
------------------------------------*/
.btn {
    background: #eba926;
    font-size: 16px;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    text-transform: uppercase;
    padding: 17px 10px;
    min-width: 179px; /*279 before*/
    font-family: 'source_sans_probold';
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
}

.btn-whatson
{
    background: #3b5998 !important;
    font-size: 16px;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    text-transform: uppercase;
    padding: 17px 10px;
    min-width: 279px;
    font-family: 'source_sans_probold';
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
}

.btn:hover {
    background: rgba(249, 190, 72, 0.90);
    color: #fff;
}

.btn-wedding {
    background: none;
    border: solid 2px #e4a592;
    color: #eda791;
    padding: 12px 30px;
    font-family: 'montserratsemi_bold';
}

.btn-wedding:hover {
    background: #e4a592;
    border: solid 2px #e4a592;
    color: #fff;
}

/* Selection Gaping top bottom
------------------------------------*/
section {
    padding: 60px 0;
    clear: both;
}

.grey_bg {
    background: #f6f6f6;
}

/*
===========================================================================================================================================================
	Page css strat Here
==========================================================================================================================================================*/
.validation_message {
    display: none !important;
}

.gfield_error input {
    border: 1px Solid #ff0000 !important;
}

.gfield_error textarea {
    border: 1px Solid #ff0000 !important;
}

#input_2_1 span {
    padding-right: 0px !important;
}

#input_1_1 span {
    padding-right: 0px !important;
}

#input_1_4_5_container {
    width: 100% !important;
    padding-right: 0px !important;
}

#input_2_5_5_container {
    width: 100% !important;
    padding-right: 0px !important;
}

#gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required {
    margin-bottom: -1px !important;
}

.current-menu-item a {
    color: #eba926 !important;
    background: none;
}

.header {
    background: #222222;
    padding: 10px 0;
}

.navbar-header {
    float: left;
}

.hdr_right {
    padding-left: 17%; /*20% before*/
}

.her_Info {
    margin-bottom: 25px;
    float: left;
    width: 100%;
}

.navbar-collapse {
    padding: 0;
    float: left;
}

.hdr_middle .btn {
    float: left;
    padding: 20px 20px;
    min-width: inherit;
    margin-left: 7px;
}

.navbar-nav {
    margin: 20px 0 0;
}

.her_Info ul {
    float: right;
}

.hdr_middle {
    float: left;
    width: 100%;
}

.her_Info ul li {
    float: left;
}

.her_Info ul li a {
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'source_sans_probold';
}

.her_Info ul li a span {
    color: #eba926;
}

.her_Info li.header-title {
    margin-right: 45px;
}

.her_Info ul li a i {
    width: 37px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    color: #fff;
    background: #eba926;
    font-size: 20px;
    border-radius: 100%;
    margin: 0px 5px;
    position: relative;
}
.her_Info ul li a i.fa.fa-facebook{
  background: #3b5998 !important;
}
.her_Info ul li a i.fa.fa-instagram{
  background: #8a3ab9 !important;
}
.her_Info ul li a i.fa-phone {
    margin-right: 35px;
}
.her_Info ul li a i.fa.fa-youtube-play{
  background: #ff0000 !important;
}
.her_Info ul li a i.fa.fa-envelope {
    background: #359054 !important;
}
.her_Info ul li a i:after {
    position: absolute;
    left: -16px;
    top: 8px;
    height: 50%;
    background: #eba926;
    width: 1px;
}

.hdr_middle .navbar-nav li a {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 0 10px;
    font-family: 'source_sans_probold';
    margin-bottom: 15px;
}
.hdr_middle .navbar-nav li:first-child a {
    padding-left:20px; /*50px before*/
}

.hdr_middle .navbar-nav li .sub-menu {
    display: none;
    position: absolute;
    background: #ffffff;
    z-index: 999;
    min-width: 323px;
    border: solid 1px #e1e1e1;
    border-bottom: none;
}

.hdr_middle .navbar-nav li .sub-menu:after {
    content: "";
    position: absolute;
    top: -15px;
    left: 30px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent;
    border-bottom-color: #fff;
}

.hdr_middle .navbar-nav li .sub-menu li a {
    padding: 15px 17px;
    border-bottom: solid 1px #e1e1e1;
    font-size: 16px;
    color: #000;
    display: block;
    margin: 0;
}

.hdr_middle .navbar-nav li .sub-menu li span {
    color: #f9be48;
    font-family: 'source_sans_proregular';
    padding-left: 15px;
}

.hdr_middle .navbar-nav li.active a,
.hdr_middle .navbar-nav li:hover a,
.hdr_middle .navbar-nav li .sub-menu li.active a,
.hdr_middle .navbar-nav li a:focus {
    color: #eba926;
    background: none;
}

.hdr_middle .navbar-nav li:hover .sub-menu {
    display: block;
}

.hdr_middle .navbar-nav li .sub-menu li a:hover {
    background-color: #eba926;
    color: white !important;
}

.banner {
    position: relative;
}

.banner .container {
    position: relative;
    max-width: 1400px;
    width: auto;
}

.banner .container .item-caption {
    position: absolute;
    /*top: 41%;
    transform: translateY(-50%);
    -webkit-transform: translatex(-28%);
    right: 8.33333333%;
    text-align: -webkit-center;*/
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.banner .container .item-caption h1 {
    color: #fff;
    font-size: 40px;
    margin: 0;
    background: rgba(0, 0, 0, 0.28);
    padding: 9px;
    padding-bottom: 36px;
    text-align: center;
}

.banner .container .item-caption .red_bg {
    font-size: 16px;
    padding: 19px 60px;
    min-width: inherit;
    margin-top: -29px;
    color: #000;
}

.banner .container .owl-theme .owl-nav {
    margin: 0;
}

.banner .owl-theme .owl-dots,
.xs-upcomming.owl-theme .owl-dots {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: auto;
}

.banner .owl-theme .owl-dots .owl-dot,
.xs-upcomming.owl-theme .owl-dots .owl-dot {
    width: 24px;
    height: 24px;
    border: solid 2px #fff;
    border-radius: 100%;
    margin: 0 6px 0 0;
}

.xs-upcomming.owl-theme .owl-dots .owl-dot span,
.banner .owl-theme .owl-dots .owl-dot span {
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: none;
    margin: 3px;
}

.banner .owl-theme .owl-dots .owl-dot.active span,
.banner .owl-theme .owl-dots .owl-dot:hover span,
.xs-upcomming.owl-theme .owl-dots .owl-dot.active span {
    background: #f9be48;
}

.pg_top_cont h2 {
    font-size: 36px;
    color: #000;
    margin-bottom: 0px;
}

.sub_title {
    font-size: 24px;
    margin: 0 0 5px;
    color: #f9be48;
    font-family: 'source_sans_probold';
}

.pg_top_cont .sub_title {
    font-size: 30px;
    color: #f9be48;
    margin-bottom: 20px;
    font-family: 'source_sans_probold';
}

.pg_top_cont p {
    line-height: 26px;
    font-size: 16px;
    color: #555555;
}

.pg_top_cont .btn {
    margin: 0 4px 0;
}

.upcoming-event {
    background: url(images/letiN_bg.jpg) no-repeat;
    background-size: cover;
}

.upcoming-event .event_item {
    margin: 0 -10px;
}

.upcoming-event .event_item img {
    width: 100%;
}

.upcoming-event .event_item figcaption {
    position: absolute;
    bottom: 15px;
    left: 15px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 21px;
    color: #fff;
}

.letin_dance_cont h2 {
    margin: 0;
}

.letin_heading {
    text-align: center;
    margin: 0 0 20px;
}

.testimonial_sec {
    padding: 94px 0;
    text-align: center;
    background: url(images/latin_bg2.jpg) no-repeat;
    background-size: cover;
}

.testimonial_sec p {
    font-size: 17px;
    line-height: 27px;
    color: #fff;
}

.testimonial_sec .person {
    font-weight: 900;
    font-size: 17px;
    line-height: 27px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.testimonial_sec .testimonial_star i {
    font-size: 18px;
    color: #f9be48;
}

.testimonial_sec h2 {
    color: #fff;
}

/* Form css With gravity form css
------------------------------------- */
*:focus {
    outline: none;
}

.contact_us li label {
    display: none !important;
}

#field_2_4 .ginput_container {
    border-bottom: 1px solid #d7d7d7;
}

#input_2_1_3, #input_2_5_5 {
    height: 46px;
    background: #fff;,
font-size: 16 px !important;
    padding: 10px 15px !important;
    color: #555555;
    box-shadow: none;
    border: none;
    width: 100% !important;
}

.ginput_container {
    max-width: 100% !important;
    margin: 0 0 0 !important;
}

.gform_wrapper {
    width: 100%;
    margin: 30px 0 0 !important;
    max-width: 100% !important;
    position: relative;
}

.gform_wrapper ul li.gfield {
    width: 45% !important;
    float: none !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    border: solid 1px #d7d7d7;
    border-bottom: none;
}

.gform_wrapper ul li.gfield:first-child {
    border-radius: 5px 0 0 0;
    overflow: hidden;
}

.gform_wrapper ul li.gfield.textarea_field {

    height: 191px;
    border-bottom: solid 1px #d7d7d7;
    overflow: hidden;
}

.getIn-tuch .gform_wrapper ul li.gfield:nth-child(4) { /*border-radius: 0px; overflow: hidden; border-bottom: solid 1px #d7d7d7;*/
}

.getIn-tuch .gform_wrapper ul li.gfield.textarea_field {
    position: absolute;
    right: 10%;
    top: 0;
    transform: translateX(-1px);
    -webkit-transform: translateX(-1px);
}

.getIn-tuch ul li.captcha-field {
    border: solid 1px #d7d7d7;
    border-top: none;
    border-radius: 0 0 0 5px;
}

.getIn-tuch ul li.captcha-field .ginput_recaptcha div {
    height: 75px !important;
}

.getIn-tuch ul li.gfield.textarea_field {
    height: 286px;
}

.getIn-tuch ul li.gfield.textarea_field .medium.textarea {
    min-height: 267px;
}

.conatct_us .contact_us .captcha-field {
    border: none;
}

.conatct_us .contact_us .last-field {
    border-bottom: solid 1px #d7d7d7;
    border-radius: 0 0 5px 5px;
}

.gform_wrapper ul li.ginput_container {
    margin: 0 !important;
    max-width: 100% !important;
}

.gform_wrapper ul li .ginput_container .medium {
    height: 46px;
    background: #fff;
    font-size: 16px !important;
    padding: 10px 15px !important;
    color: #555555;
    box-shadow: none;
    border: none;
    width: 100% !important;
}

.gform_wrapper ul li .ginput_container .medium.textarea {
    min-height: 189px;
}

.gform_button {
    font-size: 16px;
    text-align: center;
    color: #fff;
    padding: 15px;
    width: 200px;
    border: none;
    border-radius: 5px;
    font-weight: 700;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    background: url(images/mail.png) no-repeat 25% center #ffca4a;
    margin-top: 15px;
}

.getIn-tuch .gform_button {
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    width: 102px;
    border-radius: 0 5px 5px 0px;
    background: url(images/mail.png) no-repeat center 35% rgba(249, 190, 72, 0.90);
    margin: 0;
}

.medium::-moz-placeholder {
    color: #555555;
    opacity: 1;
}

.medium:-ms-input-placeholder {
    color: #555555;
}

.medium::-webkit-input-placeholder {
    color: #555555;
}

.gform_body input::-moz-placeholder {
    color: #555555;
    opacity: 1;
}

.gform_body input:-ms-input-placeholder {
    color: #555555;
}

.gform_body input::-webkit-input-placeholder {
    color: #555555;
}

/* Greyvity  form Error css */

.gfield_label {
    display: none !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    border-top: none !important;
    border-bottom: none !important;
}

.gform_wrapper .gfield_description.validation_message,
.gform_wrapper .top_label .gfield_description.validation_message {
    padding: 0;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.validation_error {
    display: none;
}

.ginput_container {
    max-width: 100% !important;
    margin: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding: 0 !important;
    margin: 0 !important;
}

/* End  Form css
------------------------------------- */
.getIn-tuch hr {
    width: 60%;
    border-color: #d7d7d7;
    margin: 60px auto;
}

.getIn-tuch .btn {
    min-width: 300px;
    margin: 15px 0;
}

/*footer css
------------------------------------- */
.footer {
    background: #1e1d1c;
    padding: 60px 0 40px;
}

.footer .footer_letin {
    background: #1e1d1c;
    padding: 5px 15px 4px;
}

.footer .footer_letin h5 {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 30px;
    font-family: 'Open Sans', sans-serif;
}

.footer .footer_letin p {
    color: #fff;
    margin-bottom: 10px;
}

.footer .footer_links ul li a {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 20px;
    font-family: 'source_sans_probold';
    display: block;
}

a.footer_partners img {
    width: 85px;
    margin: 3px 19px;
}

.footer .btn {
    padding: 12px 20px;
    font-size: 14px;
    margin-bottom: 3px;
    min-width: 200px;
    border-radius: 6px;
}

.footer .footer_links {
    width: 50%;
    float: left;
}

.footer .footer_info h3 {
    font-size: 24px;
    color: #fff;
}

.footer .footer_info h3 a {
    color: #fff;
}

.footer .footer_info h3 i {
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    color: #fff;
    background: #eba926;
    font-size: 25px;
    border-radius: 100%;
    margin: 0 10px 0 0;
    position: relative;
}

.footer .footer_info h5 {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 30px;
    font-family: 'Open Sans', sans-serif;
}

.footer .footer_info h3 i.fa.fa-facebook{
  background: #3b5998 !important;
}

.footer .footer_info h3 i.fa.fa-instagram{
  background: #8a3ab9 !important;
}

.footer .footer_info h3 i.fa.fa-youtube-play{
  background: #ff0000 !important;
}

.footer .footer_info h3 i.fa.fa-envelope{
  background: #359054 !important;
}

.footer .footer_info .mail_links {
    color: #ffca4a;
    font-size: 16px;
    margin: 20px 0;
    display: block;
}

.footer .footer_info .mail_links i {
    color: #fff;
    margin-right: 5px;
}

.footer .footer_info address {
    font-size: 16px;
    font-weight: 300;
    color: #ffffff;
}

.fb_links, .instagran {
    width: 62px;
    height: 62px;
    line-height: 62px;
    text-align: center;
    color: #fff;
    background: #eba926;
    font-size: 30px;
    display: inline-block;
    float: left;
    border-radius: 100%;
    margin: 0 0 0 15px;
}

.copy_right {
    padding: 40px 0 0;
    border-top: solid 1px #707070;
    margin: 25px 0 0;
    text-align: center;
}

.copy_right p {
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    color: #aaaaaa;
}

/*Inner Pages  css start Here
------------------------------------- */
.pg_wrap {
    padding: 100px 0;
}

.people-item {
    padding: 0 8px 16px;
    position: relative;
}

.col-50 .people-item {
    width: 50%;
    float: left;
}

.col-50 .people-item img {
    width: 100%;
}

.people-item-caption {
    padding: 100px 60px;
    background: rgba(131, 90, 9, 0.75);
    text-align: center;
    position: absolute;
    right: 8px;
    left: 8px;
    top: 1px;
    bottom: 15px;
    transition: 0.5s;
    opacity: 0;
}

.people-item:hover .people-item-caption {
    opacity: 1;
}

.people-item-caption h2 {
    font-size: 36px;
    margin-bottom: 10px;
    color: #fff;
}

.people-item-caption p {
    font-size: 16px;
    font-style: italic;
    color: #fff;
    line-height: 26px;
    font-weight: 300;
}

.col-50 .people-item-caption {
    padding: 28px 6px;
}

.col-50 .people-item-caption h2 {
    font-size: 18px;
    margin-bottom: 3px;
}

.col-50 .people-item-caption p {
    font-size: 12px;
    line-height: 17px;
}

.col-50 .people-item-caption .btn {
    min-width: inherit;
    font-size: 12px;
    padding: 11px 15px;
}

.pg-title {
    border-bottom: solid 1px #e1e1e1;
}

.about_people li {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 25px;
}

.about_people li strong {
    color: #eba926;
    font-weight: bold;
}

.ab_people_right {
    margin-top: 25px;
    text-align: center;
}

.ab_people_left strong {
    color: #000;
    font-size: 16px;
}

.ab_people_left p {
    color: #000;
}

.studio-sec h2 {
    font-size: 40px;
    color: #fcb11c;
    margin: 20px 0;
}

.studio-Hire-right ul li:before,
.studio-sec ul li:before {
    content: "\f058";
    font-family: FontAwesome;
    color: #444444;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 16px;
}

.studio-Images .row {
    margin: 0 -5px;
}

.studio-Images [class*="col-"] {
    padding: 0 5px 10px;
}

.studio-Images [class*="col-"] img {
    width: 100%;
}

.studio-sec {
    background: url(images/blur-bg.jpg) no-repeat;
    background-size: cover;
    padding: 50px 0;
}

.studio-sec .btn {
    padding: 13px 10px;
}

.studio-sec ul {
    margin: 15px 0;
}

.studio-sec ul li {
    font-size: 15px;
    color: #555555;
    font-family: 'montserratregular';
    padding-bottom: 8px;
    position: relative;
    padding-left: 22px;
}

.studio-sec ul li a {
    color: #444444;
}

.studio-sec ul li:before {
    color: #444444;
}

.white-bg {
    background: #fff;
}

.inner_pgrwp {
    padding-bottom: 40px;
}

.yalow_bg {
    background: url(images/yal_bg.jpg) no-repeat;
    background-size: cover;
}

.latin_beyondclass .sub_title {
}

address {
    font-size: 15px;
    color: #000;
    line-height: 25px;
}

address h4 {
    font-size: 24px;
    font-style: italic;
    font-family: 'source_sans_probold';
    margin-top: 15px;
}

.conatct_us {
    overflow: hidden;
}

.conatct_us h3 {
    font-size: 28px;
    margin-bottom: 10px;
}

.conatct_us .gform_wrapper ul li.gfield {
    width: 100% !important;
}

.conatct_us .gform_wrapper ul li.gfield:last-child {
    border-radius: 0px 0 5px 5px;
    overflow: hidden;
}

.conatct_us .gform_wrapper ul li.gfield:first-child {
    border-radius: 5px 5px 0 0px;
    overflow: hidden;
}

.conatct_us .gform_wrapper .gform_button {
    float: right;
}

.price_wrp {
    background: url(images/price-bg.jpg) no-repeat;
    background-size: cover;
}

.price_item {
    text-align: center;
    border: solid 1px #d7d7d7;
    border-left: none;
    width: 25%;
    float: left;
    overflow: hidden;
}

.price_item:first-child {
    border-radius: 10px 0 0 10px;
    border-left: solid 1px #d7d7d7;
}

.price_item:last-child {
    border-radius: 0px 10px 10px 0px;
}

.price_item .thead {
    font-size: 18px;
    color: #f9be48;
    font-weight: 800;
    text-transform: uppercase;
    padding: 18px 30px;
    background: #222222;
}

.price_item .price_date span {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    color: #222222;
    text-decoration: line-through;
}

.price_item .price_date {
    font-size: 16px;
    color: #f9be48;
    font-weight: 700;
    background: #fff;
    padding: 15px;
}

.price_item .price_body {
    background: #f8f8f8;
    padding: 15px;
    height: 33rem;
    position: relative;
}

.price_item .price_body p {
    color: #1e1d1c;
}

.price_item .price_body h5 {
    font-size: 15px;
    line-height: 22px;
    color: #000;
    text-transform: none;
    padding: 0px 0 10px;
    font-weight: 400;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}

.price_item .price_body ul li a {
    font-size: 14px;
    line-height: 24px;
    color: #1e1d1c;
    padding: 8px 0;
    border-bottom: solid 1px #d7d7d7;
    display: block;
}

.price_item .price_body ul li:last-child a {
}

.price_item .price_foot {
    padding: 15px;
    background: #ebebeb;
}

.price_item .price_foot .btn {
    min-width: 200px;
}

.price_item .price_foot .old_price {
    display: block;
    color: #222222;
    font-size: 13px;
    text-decoration: line-through;
}

.price_item .price_foot .nw_price {
    display: block;
    color: #e99f0c;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.price_item:hover {
    /*transform: scale(1.1);
	-webkit-transform: scale(1.1);
    border-radius: 10px;
  box-shadow: 0 0 34px rgba(0, 0, 0, 0.29);*/
}

.thanks {
    height: 500px;
}

.thanks h2 {
    margin-bottom: 25px;
}

/* Time table css start here
--------------------------------
------------------------------------------*/
.table {
    display: table;
}

.tm-table {
    border: solid 1px #e1e1e1;
    border-bottom: none;
}

.tm-table:last-child {
    border-bottom: solid 1px #e1e1e1;
}

.tm-table .tm-thead {
    display: table;
    width: 100%;
}

.tm-table .tm-tr {
    border-top: solid 1px #e1e1e1;
    display: table;
    width: 100%;
}

.tm-table .tm-thead .tm-th {
    padding: 15px;
    font-size: 15px;
    color: #1e1d1c;
    font-weight: bold;
    width: 18%;
    display: table-cell;
}

.tm-table .tm-col {
    font-size: 15px;
    padding: 15px 15px 20px;
    color: #1e1d1c;
    border-left: solid 1px #e1e1e1;
    line-height: 24px;
    width: 20%;
    display: table-cell;
    background: #f6f6f6;
}

.tm-table .tm-col:first-child {
    border: none;
}

.tm-table .tm-thead .tm-th:first-child {
    width: 22.8%;
}

.tm-table .tm-col h4 {
    font-weight: bold;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    margin: 0;
}

.tm-table .tm-col strong {
    display: block;
    color: #1e1d1c;
}

.tm-table .tm-col:first-child {
    width: 15%;
    vertical-align: middle;
}

.tm-table .tm-body {
    display: table;
    width: 100%;
}

.tm-table .tm-day {
    width: 10%;
    display: table-cell;
    background: #f9be48;
    text-align: center;
    font-size: 28px;
    text-transform: uppercase;
    color: #fff;
    vertical-align: middle;
    font-weight: bold;
}

.tm-table .tm-right-grid {
    width: 90%;
    display: table-cell;
}

.objects.isotope-item {
    width: 33%;
}

.page-id-544 address {
    display: none;
}

/* Responsive CSS by Media Queries for Mini DesktopResponsive CSS by Media Queries for Mobile 1024 px and allFor Tablet devices � Landscape / Portrait Modes
-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1240px) {
    .container {
        width: 1220px;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .navbar-header {
        float: left;
        width: 11%;
    }

    .hdr_right {
        float: left;
        width: 89%;
        padding-left: 20px;
    }

    .footer .footer_links ul li a {
        font-size: 13px;
        padding-bottom: 15px;
    }

    .footer .footer_info .mail_links,
    .footer .footer_info address {
        font-size: 13px;
    }
}

@media (max-width: 1280px) {

    .her_Info ul li a {
        font-size: 20px;
    }

    .hdr_middle .navbar-nav li a {
        font-size: 13px;
    }

    .hdr_middle .btn {
        padding: 16px 24px;
    }

    .footer .footer_links .btn {
        padding: 12px 10px;
        font-size: 12px;
        min-width: 181px;
    }

    .footer .footer_info h3 {
        font-size: 19px;
        color: #fff;
    }

    .sub_title {
        font-size: 22px;
    }

    .people-item-caption {
        padding: 40px 5px;
    }

    .people-item-caption .btn {
        min-width: inherit;
        font-size: 12px;
        padding: 11px 15px;
    }

    .people-item-caption h2 {
        font-size: 22px;
        margin-bottom: 8px;
        color: #fff;
    }

    .people-item-caption p {
        font-size: 14px;
        line-height: 24px;
        margin: 0 0 5px;
    }

    .col-50 .people-item-caption {
        padding: 20px 5px;
    }

    .col-50 .people-item-caption h2 {
        font-size: 14px;
        margin-bottom: 3px;
    }

    .col-50 .people-item-caption p {
        font-size: 10px;
        line-height: 12px;
    }

    .col-50 .people-item-caption .btn {
        min-width: inherit;
        font-size: 12px;
        padding: 11px 15px;
        background: none;
    }

    .price_item .price_foot .btn {
        min-width: 122px;
        font-size: 12px;
    }

    .price_item .price_foot {
        padding: 4px;
    }

    .price_item .price_foot .nw_price {
        font-size: 10px;
    }

    .price_item .price_body ul li a {
        font-size: 15px;
        line-height: 16px;
    }

    .price_item .thead {
        font-size: 13px;
        padding: 15px 0;
    }

}

@media (max-width: 992px) {
    .btn {
        min-width: 200px;
        padding: 11px 7px;
    }
  
  .col-sm-7 .cl-left {
    width: 30% !important;
  }
  .img-left{
     width: 100% !important;
  }
  .description-news
  {
     width: 30% !important;
  }
  
  
    h2,
    .studio-sec h2 {
        font-size: 25px;
    }

    .sub_title {
        font-size: 16px;
    }

    .pg_top_cont h2 {
        font-size: 24px;
    }

    .banner .container .item-caption h1 {
        font-size: 30px;
    }

    .pg_top_cont .sub_title {
        font-size: 18px;
    }

    .upcoming-event .event_item figcaption {
        font-size: 15px;
    }

    .her_Info ul li a {
        font-size: 15px;
    }

    .hdr_middle .navbar-nav li a {
        font-size: 12px;
    }

    .footer .footer_links .btn {
        font-size: 11px;
        min-width: 149px;
    }

    .footer .footer_info h3 {
        font-size: 13px;
    }

    .fb_links, .instagran {
        width: 42px;
        height: 42px;
        line-height: 42px;
        font-size: 20px;

    }

    .col-50 .people-item-caption .btn {
        min-width: inherit;
        font-size: 10px;
        padding: 5px 10px;
        background: none;
    }

    .studio-sec ul li {
        padding-left: 17px;
        font-size: 12px;
    }

    .studio-Hire-right ul li:before, .studio-sec ul li:before {
        font-size: 13px;
    }

    .tm-table .tm-day {
        font-size: 19px;
    }

    .tm-table .tm-col h4 {
        font-size: 15px;
    }

    .tm-table .tm-col,
    .tm-table .tm-thead .tm-th {
        font-size: 14px;
        padding: 15px;
    }  
  
    .footer .footer_info {
        text-align: center;
        margin-bottom: 10px;
    }
}

/* Responsive CSS by Media Queries for Mobile 767px and Landscape and Portrait ModesMedia Queries for Mini Desktop
----------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
    h1 {
        font-size: 23px;
    }

    h2 {
        font-size: 28px;
    }

    .header {
        padding: 40px 10px 20px;
        text-align: center;
    }

    .navbar-nav {
        margin: 0;
    }

    .navbar-header {
        width: 100%;
        margin: 0 !important;
    }

    .hdr_xs-title.visible-xs {
        font-size: 21px;
        line-height: 20px;
        color: #fff;
        text-align: center;
        font-family: 'source_sans_probold';
        display: inline-block !important;
        padding-top: 20px;
    }

    .navbar-toggle .icon-bar {
        background: #fff;
        width: 28px;
        height: 4px;
    }

    .navbar-toggle {
        padding-right: 0;
        margin-right: 0;
    }

    a.logo {
        width: 60px;
        float: left;
    }

    .hdr_right {
        padding-left: 0;
    }

    .navbar-collapse {
        width: 100%;
    }

    .banner .owl-theme .owl-dots .owl-dot,
    .xs-upcomming.owl-theme .owl-dots .owl-dot {
        width: 17px;
        height: 17px;
    }

    .banner .owl-theme .owl-dots .owl-dot span,
    .xs-upcomming.owl-theme .owl-dots .owl-dot span {
        width: 11px;
        margin: 1px;
        height: 11px;
    }

    .banner .container .item-caption .red_bg {
        font-size: 15px;
        padding: 15px 52px;
    }

    .banner .container {
        padding: 0;
    }

    .banner .owl-carousel .owl-item img,
    .banner .item-figure img {
        width: 200%;
        max-width: 200%;
    }

    .banner .container .item-caption {
        /* max-width: 321px;
         right: -18%;
       top: 23%;*/
    }

    section {
        padding: 50px 0;
    }

    .home.page .banner .item-figure img {
        margin-left: -50%;
    }

    .home.page .banner .item-figure {
        overflow: hidden;
    }

    .pg_top_cont p {
        text-align: left;
        font-size: 15px;
        line-height: 25px;
    }

    .btn {
        min-width: 100%;
        padding: 16px 8px;
        margin-top: 12px;
    }

    .letin_dance_cont [class*="col-"] {
        margin-bottom: 30px;
    }

    .upcoming-event {
        background: #fff;
        padding: 0;
    }

    .upcoming-event .event_item figcaption {
        top: 50%;
        margin-top: -32px;
        left: 15px;
        font-size: 25px;
        right: 0;
        margin: -32px auto 0;
        bottom: auto;
        text-align: center;
    }

    .letin_dance_cont {
        text-align: center;
        padding: 20px 0 0;
    }

    .letin_dance_cont h2 {
        font-size: 21px;
    }

    .letin_dance_cont .sub_title {
        font-size: 19px;
    }

    .up-xs_btn {
        font-size: 15px;
        margin: 0 -15px;
        border-bottom: solid 1px #e1e1e1;
        padding-bottom: 20px;
        display: block;
    }

    .letin_dance_cont [class*="col-"] {
        margin-bottom: 20px;
    }

    section.letin_dance_cont.grey_bg {
        margin-top: -20px;
    }

    .pg_top_cont .btn {
        margin: 0 0 12px;
    }

    .gform_wrapper ul li.gfield {
        width: 100% !important;
    }

    .getIn-tuch .gform_wrapper ul li.gfield.textarea_field {
        position: static;
        margin-top: -1px !important;
    }

    .getIn-tuch .gform_button {
        width: 100%;
        margin-top: 15px;
        border-radius: 5px;
        background: url(images/mail.png) no-repeat 33% #ffca4a;
        position: static;
    }

    .col-sm-5.col-md-4.text-right.footer_info {
        text-align: center;
    }

    .footer {
        padding: 20px 0 20px;
    }

    .footer .footer_info h3 {
        font-size: 23px;
    }

    .copy_right {
        border: none;
        padding: 0;
        margin: 0;
    }

    .fb_links.visible-xs {
        margin: 30px auto !important;
        float: none;
        background: #3b5998;
    }
  
  .instagran.visible-xs {
        margin: 30px auto !important;
        float: none;
        background: #8a3ab9;
    }

    .gform_wrapper ul li.gfield:first-child {
        border-radius: 5px 5px 0 0;
    }

    .objects.isotope-item {
        width: 100%;
    }

    .pg_wrap {
        padding: 50px 0;
    }

    .people-item img {
        width: 100%;
    }

    .hdr_middle .navbar-nav li .sub-menu {
        position: static;
    }

    .hdr_middle .navbar-nav li .sub-menu:after {
        top: 20px;
        left: 48%;
    }

    address h4 {
        font-size: 20px;
    }

    .price_item {
        width: 100%;
        margin-bottom: 20px;
        border-radius: 10px !important;
    }

    .tm-table .tm-day {
        font-size: 14px;
        padding: 15px;
    }

    .tm-table .tm-col, .tm-table .tm-thead .tm-th {
        font-size: 12px;
        padding: 9px;
        line-height: 17px;
    }

    .tm-table .tm-col h4 {
        font-size: 10px;
    }

    .getIn-tuch ul li.gfield.textarea_field {
        transform: translateX(0px) !important;
        -webkit-transform: translateX(0px) !important;
    }
}

@media (max-width: 480px) {

    .letin_dance_cont .sub_title {
        font-size: 17px;
    }

    h2 {
        font-size: 20px;
    }
}

.conatct_us .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 0px;
}

.conatct_us .gform_wrapper .captcha-field {
    margin-top: 15px !important;
}

@media (min-width: 768px) {
    .bottom-buffer {
        margin-bottom: 60px;
    }

    .price_item:hover {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        border-radius: 10px;
        box-shadow: 0 0 34px rgba(0, 0, 0, 0.29);
    }
}

ul.our-studios-list li {
    list-style-type: circle;
    list-style-position: inside;
}

@media (min-width: 511px) {
    ul.our-studios-list {
        column-count: 2;
    }
}

@media (min-width: 992px) {
    ul.our-studios-list {
        column-count: 3;
    }
}

@media only screen and (max-width: 641px) {
    .getIn-tuch .gform_wrapper .name_first {
        border-bottom: solid 1px #d7d7d7;
    }

    .getIn-tuch .gform_wrapper li.field_sublabel_below .ginput_complex {
        margin-top: 0px !important;
    }

    .getIn-tuch .gform_wrapper .ginput_container span {
        margin-bottom: 0px;
    }
}

.phone-xs {
    color: #eba926;
    font-size: 24px;
}

.gform_wrapper ul li.gfield.border-bottom {
    border-bottom: solid 1px #d7d7d7;
. gform_wrapper ul li . gfield . border-bottom
}

.gform_wrapper.contact_us_wrapper {
    margin-top: 0px !important;
}

.conatct_us h1 {
    margin-bottom: 0px;
}

.subscribe-newsletter h3 {
    color: #1e1d1c;
}

.subscribe-newsletter #gform_submit_button_5 {
    padding: 14px 15px 14px 30px !important;
    background: url(/wp-content/themes/latin_dance/images/mail.png) no-repeat 30% center #ffca4a !important;
    width: 175px !important;
}

@media only screen and (min-width: 641px) {
    .subscribe-newsletter_wrapper.gform_wrapper .top_label li.gfield.gf_left_half, .subscribe-newsletter_wrapper.gform_wrapper .top_label li.gfield.gf_right_half, .subscribe-newsletter_wrapper.gform_wrapper .top_label li.gfield {
        display: inline-block;
        vertical-align: top;
        width: 50% !important;
        padding-right: 16px !important;
        border: none !important;
    }
}

@media only screen and (max-width: 640px) {
    .subscribe-newsletter_wrapper.gform_wrapper .top_label li.gfield.gf_right_half {
        margin-top: 10px !important;
    }
}

.subscribe-newsletter_wrapper.gform_wrapper .top_label li.gfield.gf_left_half, .subscribe-newsletter_wrapper.gform_wrapper .top_label li.gfield.gf_right_half {
    border: none !important;
}

.subscribe-newsletter_wrapper.gform_wrapper .top_label li input, .subscribe-newsletter_wrapper.gform_wrapper .top_label li select {
    border: solid 1px #d7d7d7;
}

.gform_wrapper ul li.gfield.margin-top15 {
    margin-top: 15px !important;
}

.timetable-xs-day {
    text-align: center;
    background: #f9be48;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 19px;
}

.timetable-xs td {
    font-family: 'Open Sans', sans-serif;
    color: #000;
    margin: 0;
    font-weight: bold;
}

.timetable-xs table.table {
    table-layout: fixed;
}

.gfield_error .ginput_container_select {
    border: 1px solid #ff0000 !important;
}

@media (max-width: 767px) {
    .header a.logo {
        margin-top: 4px;
    }

    .hdr_xs-title.visible-xs {
        padding-top: 7px;
    }

    .navbar-toggle {
        padding-top: 0;
    }

    .upcoming-event .upcomming-xs .event_item img {
        width: auto;
        float: none;
        margin: 0 auto;
    }

    section.letin_dance_cont.grey_bg.latin_beyondclass {
        margin-top: 0px;
    }
}

.portfolioContainer .isotope-item .people-item img {
    /*width: 380px;
    height: 423px;*/
    width: 100%;
    height: auto;
}

.portfolioContainer .isotope-item.col-50 .people-item img {
    /*width: 181px;
    height: 223px;*/
    width: 100%;
    height: auto;
}

.our-people-item img {
    width: 350px;
    height: 470px;
}

.banner_sl .owl-item .btn {
    background: #00ff00;
}

.price_item_terms {
    top: 27rem;
    position: absolute;
    width: 93%;
}

